Sequel.migration do

  up do
    create_table(:channels) do
      primary_key :id
      String :name, null: false
      String :description
      DateTime :created_at, default: Sequel::CURRENT_TIMESTAMP
      DateTime :updated_at, default: Sequel::CURRENT_TIMESTAMP
    end
  end

  down do
    drop_table(:channels)
  end

end
